BODY
	{
	    font-family: Verdana, sans-serif;
	    font-size: 11px;
	    color: #400C01;
	    background-color: #EEECC9;
	    margin: 0px;
	    padding: 0px;
	    line-height: 1.5;
	}

li
	{
        	font-size: 11px;
        }

h1
	{
		color: #EEECC9;
		font-size: 16px;
                background-color: #400C01;
	}

h3
	{
		color: #27270D;
		font-size: 12px;
	}

a img
	{
        	display: block;
	        border: none;
	}

#container_div
	{
	        width: 900px;
        	margin: 0 auto 0 auto;
	}

#htmlmain_div
	{
	        width: 900px;
        	margin: 0 auto 0 auto;
                background-color: #400C01;
                padding: 10px;
                display: none;
                color: #EEECC9;
	}

#flash_div
	{
        	padding: 10px 0px 0px 0px;
                display: none;
        }

#html_div
	{
        	padding: 20px 0px 0px 0px;
        }

.menu_cell
	{
        	padding: 0px 10px;
        }

.menu_link
	{
        	color: #492B2B;
                font-size: 12px;
                font-weight: bold;
                text-decoration: none;
        }
.menu_link:hover
	{
        	color: #9F5250;
        }
.menu_link_active
	{
        	color: #E3A822;
                font-size: 12px;
                font-weight: bold;
                text-decoration: none;
                cursor: default;
        }

.inside_link
	{
        	color: #EEECC9;
                font-weight: bold;
                text-decoration: none;
                background-color: #400C01;
				cursor: pointer;
        }
.inside_link:hover
	{
        	text-decoration: underline;
        }

.flash_link
	{
        	color: #492B2B;
                font-weight: bold;
                text-decoration: none;
        }
.flash_link:hover
	{
        	color: #9F5250;
        }

.gallery_pic
	{
        	cursor: pointer;
                border: 4px double #EEECC9

        }

th
	{
		text-align: center;
		font-size: 13px;
		padding: 15px 0px 10px 0px;
	}

.input
	{
		border: 1px solid #E5B336;
		width: 200px;
		background-color: transparent !important;
		color: #EEECC9;
		padding-left: 2px;
	}

.inputS
	{
		border: 1px solid #E5B336;
		width: 40px;
		background-color: transparent !important;
		color: #EEECC9;
		padding-left: 2px;
	}

.input_button
	{
		border: 1px solid #E5B336;
		background-color:  #611302 !important;
		color: #EEECC9;
		text-align: center;
		font-weight: bold;
		cursor: pointer;
		width: 200px;
	}

.input_area
	{
		border: 1px solid #E5B336;
		width: 200px;
		height: 70px;
		background-color: transparent !important;
		color: #EEECC9;
		padding: 2px;
	}